/*	Author	: Asela Jayarathne
	url		: http://www.budzy.net/
*/

body
{	margin: 0;
	padding: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	background: url(../images/bg.gif) repeat left top;	
	font-size: small;
	color:#004786;
	text-align:center;
}

img {
border:0;
}
h1 a {
display:block;
text-decoration:none;
height:80px;
width:350px;
background:url(../images/logo.gif) no-repeat 30px -12px;}

h1{
margin:0; padding:0;
text-indent:-9999px;
}

p{
text-align:justify;}

/*________________________basic structure________________________ */

#wrapper {
margin: 0 auto;
width: 800px;
background: url(../images/bg_wrapper.gif) repeat-y center top;
}

#container
{
text-align:left;
margin: 0 auto;
width:700px;
}

#headder {
	background-color:#fff;
	background: #fff url(../images/bg_header.gif) repeat-x top left;	
	height:83px;
}

#subNav
{
float: left;
width: 160px;
margin-left: 0;
padding-top: 0;
padding-bottom:80px; /* this was added to solve a  left padding error on IE */
clear:left;
display:block;
}
#content {
margin: 0 40px 0 200px;
}

#footer{
clear:both;
background-color: #bcbcbc;
text-align:center;
padding: 1em;
font-size:  .85em;
}

/*________________________ main navigation styles ________________________*/

#manNav ul {
padding: 0;
margin: 0;
border-top:1px solid #b2b2b2;
border-bottom:1px solid #b2b2b2;
height:27px;
background:#004786;
}
#manNav ul li {
list-style-type: none;
padding: 0;
margin: 0;
display: block;
float: left;
background: url(../images/bg_topnav.gif) repeat-x 20px;
font: 12px/27px Georgia, "Times New Roman", Times, serif;
text-align: center;
}
#manNav  a {
	color:#004786;
	text-decoration: none;
	display: block;
	width: 8em;
	border-right: 1px solid #A8B090;
	font-weight: bold;
}
#manNav .ie_fix a { text-decoration: none; } /* Added to fix ie bug on a:first-letter */

#manNav ul li a:hover, a.current
{
color: #fff;
background: url(../images/bg_topnav_ah.gif) repeat-x 20px;

}
#manNav  a:first-letter {
	text-decoration:underline;
}

/*________________________secondry navigation________________________ */
#subNav ul li{
display: inline;

}

#subNav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#subNav a {
	display: block;
	color: #FFF;
	background-color: #036;
	width: 150px;
	padding: .2em .8em;
	text-decoration: none;
	font: 10px/20px Georgia, "Times New Roman", Times, serif;
}

#subNav a:hover, #subNav a.subnav_current
{
background-color: #9AC866;
color: #fff;
border-left:10px solid #ccc;
width: 140px;
}
#subNav a:hover, #subNav a.subnav_current { /* work around for user agents with incorrect box model */
\width: 150px; 
w\idth: 140px;
}

/* Typography */
#content h2, #index_intro h2 {
	border-bottom: 1px solid #004786;
	font-size: 1.3em;
}

dd,dl#contact dt
{
	padding: 0 0 1em 0;
}
dl#contact dt{
	float:left;
	margin:0;
	padding:0;
}
dl#contact dd {
	padding:0 0 2em 4em;
	}
/*________________________ Special styles for index page________________________ */
#content_index {
margin: 0; padding:0;
text-align:left;
}


#index_intro dl {
	padding: 0 0 1em 0;
	font-size: x-small;
	margin-top:150px;
}
#content_index dt, #content_index dd{
	float:left;
	margin:0;
	padding:0;}
#content_index dt {
	margin-left:15px;
	}

#index_intro {
margin: 40px 40px 10px 40px;
}